@font-face {
  font-family: 'icomoon';
  src: url("../fonts/icomoon.eot?vu590o");
  src: url("../fonts/icomoon.eot?vu590o#iefix") format("embedded-opentype"), url("../fonts/icomoon.ttf?vu590o") format("truetype"), url("../fonts/icomoon.woff?vu590o") format("woff"), url("../fonts/icomoon.svg?vu590o#icomoon") format("svg");
  font-weight: normal;
  font-style: normal;
  font-display: block; }

.icon-font {
  font-family: 'icons'; }

body * {
  font-family: 'Roboto', sans-serif;
  line-height: 1.3; }

*:focus {
    outline: -webkit-focus-ring-color auto 5px;    outline-offset: 1px; }

a {
  transition: 0.5s ease; }

.container {
  max-width: 1000px; }

.row {
  margin-bottom: 0 !important; }

h2 {
  color: #555555;
  font-weight: 100;
  margin: 50px 0 30px 0;
  padding: 0px 0 17px;
  border-bottom: 1px solid #ccc;
  font-size: 36px; }

.titulo-tendencias {
  font-size: 48px !important;
  margin: 16px 0 0px 0 !important; }

.filters_historico {
  margin-top: 16px;
  margin-bottom: 32px;
  display: flex;
  flex-direction: column; }
  @media (max-width: 767.98px) {
    .filters_historico {
      flex-direction: column; } }
  .filters_historico .cont_select_center {
    position: relative;
    width: 100%;
    height: 50px;
    border-radius: 5px;
    border: solid 1px #666666;
    -webkit-appearance: none;
    -moz-appearance: none;
    position: relative;
    padding: 20px 16px 0 0;
    color: #333333;
    font-size: 16px;
    line-height: 1;
    margin-bottom: 16px;
    background: #ffffff;
    overflow: hidden;
    cursor: pointer; }
    .filters_historico .cont_select_center:hover:after {
      position: absolute;
      content: '';
      height: 4px;
      width: 100%;
      bottom: 0px;
      background: #bad405;
      left: 0; }
    @media (max-width: 767.98px) {
      .filters_historico .cont_select_center {
        width: 100%;
        border-radius: 5px;
        margin-bottom: 0;
        margin-bottom: 16px; } }
    .filters_historico .cont_select_center.type_result {
      display: none; }
      @media (max-width: 767.98px) {
        .filters_historico .cont_select_center.type_result {
          display: block;
          padding: 14px 16px 0 0; } }
      .filters_historico .cont_select_center.type_result .select_mate {
        background: none !important;
        padding-left: 10px !important; }
  .filters_historico .select1 {
    z-index: 10000; }
  .filters_historico label {
    color: #333333;
    font-size: 12px;
    position: absolute;
    top: 8px;
    left: 16px;
    z-index: 100;
    margin: 0;
    padding: 0; }
    @media (max-width: 767.98px) {
      .filters_historico label {
        left: 8px !important; } }
  .filters_historico .select_mate {
    position: relative;
    float: left;
    transition: all 75ms ease-in-out;
    min-width: 300px;
    padding-left: 40px;
    background: url("../icons/filters.svg") no-repeat 0 -8px; }
    .filters_historico .select_mate input {
      border: 0; }
      .filters_historico .select_mate input:focus {
        outline: 0 !important; }
    @media (max-width: 767.98px) {
      .filters_historico .select_mate {
        padding-left: 30px !important;
        background: url("../icons/filters.svg") no-repeat -5px -8px !important;
        min-width: 100%; } }
  .filters_historico .but_search {
    color: #333333;
    font-size: 18px;
    line-height: 16px;
    text-align: center;
    height: 50px;
    width: 100%;
    border-radius: 5px;
    background-color: #BAD405;
    border: 0; }
    .filters_historico .but_search:focus {
      outline: 1px dashed #000000;
      outline-offset: 2px; }
    .filters_historico .but_search.disable {
      background-color: #E6E6E6 !important;
      color: #9F9D9D !important; }
    .filters_historico .but_search:visited {
      background-color: #0E0C5A; }
    .filters_historico .but_search:hover {
      background-color: #ADC200; }
    .filters_historico .but_search:active {
      background-color: #9DAD00; }
    @media (max-width: 767.98px) {
      .filters_historico .but_search {
        height: 49px;
        width: 100%;
        font-size: 16px;
        line-height: 19px; } }

@media screen and (max-width: 1023px) {
  .scroll {
    width: 100%;
    overflow-x: scroll;
    overflow-y: hidden; } }

@media screen and (max-width: 1023px) {
  .scroll:before {
    content: '';
    width: 60px;
    height: 60px;
    position: absolute;
    bottom: 0px;
    right: 0;
    z-index: 10;
    background: -moz-linear-gradient(right, white 0%, rgba(255, 255, 255, 0) 100%);
    background: -webkit-linear-gradient(right, white 0%, rgba(255, 255, 255, 0) 100%);
    background: linear-gradient(to left, white 0%, rgba(255, 255, 255, 0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=1 ); } }

.info_table {
  text-align: center;
  border: 1px solid #9F9D9D;
  border-radius: 5px;
  max-width: 1000px;
  width: 100%;
  margin: 0 auto;
  overflow: hidden; }
  @media screen and (max-width: 1023px) {
    .info_table {
      margin: 30px auto;
      width: 1000px; } }
  .info_table .col {
    padding: 0; }
  .info_table .title_info_table {
    background: #E6E6E6;
    padding: 5px;
    font-size: 14px;
    font-weight: 600; }
  .info_table .date_info_table {
    padding: 5px;
    font-size: 14px;
    color: #666666; }

.graphic_indictors {
  padding: 16px 0; }

.titulo-noticiasDestacadas {
  font-size: 48px !important;
  margin: 16px 0 0px 0 !important;
  padding: 0; }

.DateInput_input {
  font-weight: 200;
  font-size: 16px !important;
  line-height: 24px;
  color: #484848;
  background-color: #fff;
  width: 100%;
  padding: 11px 11px 9px;
  border: 0;
  border-bottom: 2px solid transparent;
  border-radius: 0;
}
.loader{
  width: 70px;
  height: 70px;
  display: block;
  justify-content: center;
  background: url("../icons/spiner.gif") no-repeat center; 
  background-size: cover;
  margin-left: calc(50vw - 228px);
}